Understanding Society User Support - Support #131

Geocoded Wave 2 data
03/11/2013 12:02 PM - Robert de Vries

Status: Closed Start date: 03/11/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Special license

Description

Hi, I'm a researcher working with the USoc data, interested in neighbourhood effects. | have been using the (Special License Access)
USoc Wave 1 data, geocoded to LSOA level, and | was wondering when similar geocoded data would be published for Wave 2.

History

#1 - 03/18/2013 08:57 AM - Redmine Admin
- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M2

Rob,

The Wave 2 LSOA 2001 lookup should be available from UK Data Service (formerly known as ESDS) within a few weeks, although we don't know the
exact release date at the moment.

Jakob

#2 - 03/18/2013 09:22 AM - Redmine Admin
- % Done changed from 0 to 50

#3 - 04/03/2013 10:01 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
